Subject: [Int-area] IPv10 (Temp. name IPmix) (draft-omar-ipv10-00.txt), icmpv10.

From: Khaled Omar <[email-masked]>
Date: Thu, 22 Dec 2016 15:21:25 +0000

Hi all,

As I'm thinking alone till now for the IPv10 Internet Draft, I suggested earlier to make a list of all the RFCs that should be obsoleted and that should be updated.

I suggest now also writing a new RFC for the ICMPv10 describing how the first hop can be from the same IP version as the sending host, and other hops from a different IP version.

For example, if the sending IPv10 host has an IPv4 address and the destination is an IPv6 address, the first hop will be an IPv4 hop and other hops will be IPv6 hops and vice versa.

I understand your busy time, but as I can read that many of you participates in more than one draft simultaneously.

Wishing you all a nice time.

Best Regards,

Khaled Omar